.navbar {
  width: 100%;
  height: 105px;
  padding: 25px 36px;
  border-bottom: 1px solid rgb(231, 231, 231);
  background: #fff;
  box-shadow: 0px 4px 16px 4px rgba(0, 0, 0, 0.05);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 12px;
  .user-info-container {
    display: flex;
    gap: 7px;
  }
  .navbar-left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;

    .navbar-left-menu-icon {
      cursor: pointer;
      display: none;
    }

    .navbar-left-menu-icon-collapse {
      cursor: pointer;
    }

    .navbar-left-title {
      font-size: 23px;
      font-weight: 500;
      line-height: 27px;
      color: #000;
      text-transform: capitalize;

      span {
        font-size: 23px;
        color: #aeaeae;
      }
    }
  }

  .navbar-right {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    gap: 34px;
    .navbar-avatar-btn {
      cursor: pointer;
      background-color: unset;
    }

    .notif-icon {
      cursor: pointer;
    }
  }

  @media only screen and (max-width: 1024px) {
    .navbar-left {
      .navbar-left-menu-icon {
        display: block;
      }

      .navbar-left-menu-icon-collapse {
        display: none;
      }
    }
  }
}
